Sakoon - Client - Bug #12788

Client --> Assessment form --> Personals Details --> Applicant is not able to update her/his profile
after once submitted

02/19/2025 03:03 PM - Mohd Irfan

Status: Closed Start date: 02/19/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Client --> Assessment form --> Personals Details --> Applicant is not able to update her/his profile after once submitted

See attached screenshot:
History

#1 - 02/19/2025 03:03 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 02/25/2025 03:33 PM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 02/26/2025 12:49 PM - Goverdhan verma

- Status changed from New to Resolved

#4 - 02/28/2025 03:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
